@charset "utf-8";

/* Reset */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,img { margin:0; padding:0; }
html { width:100%; height:100%; }
body,code { font:16px '맑은 고딕', 'Malgun Gothic', sans-serif; color:#1c1c1c; background:#fff; -webkit-text-size-adjust:none; }
  html:lang(ja) body, html:lang(ja) code { font-family:Meiryo,"メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif; }
  html:lang(vi) body, html:lang(vi) code { font-family:"Helvetica Neue",Helvetica,Arial,sans-serif }
  html:lang(en) body, html:lang(en) code { font-family:"Helvetica Neue",Helvetica,Arial,sans-serif }
body { width:100%; height:100%; }
li { list-style:none; }
img,fieldset { border:0; vertical-align:top; }
table {width:100%; border:0; border-spacing:0; border-collapse:collapse; }
table img { vertical-align:middle; }
caption { display:none; }
th,td { border:0; word-wrap:break-word; }
input,select,textarea { font-size:16px; font-family:'맑은 고딕', 'Malgun Gothic', sans-serif; color:#111; vertical-align:middle; }
  html:lang(ja) input, html:lang(ja) select, html:lang(ja) textarea, html:lang(ja) button { font-family:Meiryo,"メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif; }
  html:lang(vi) input, html:lang(vi) select, html:lang(vi) textarea, html:lang(vi) button { font-family:"Helvetica Neue",Helvetica,Arial,sans-serif }
  html:lang(en) input, html:lang(en) select, html:lang(en) textarea, html:lang(en) button { font-family:"Helvetica Neue",Helvetica,Arial,sans-serif }
legend { visibility:hidden; position:absolute; left:-9999px; top:-9999px; width:0; height:0; line-height:0; }
button { overflow:visible; padding:0; margin:0; border:0; cursor:pointer; background-color:transparent; border:1px solid #babec2;}
hr.layout { display:none; }
a { text-decoration:none; color:#1c1c1c; }
a:hover { text-decoration:underline; }
select:disabled { color:#707070; border:1px solid #bcbcbc; background-color:#e5e5e5; }
:-ms-input-placeholder { color:#999; }

/* container */
#container{position:relative;margin:0 auto;width:100%;height:100%;overflow:hidden;}

/* header */
#header{position:relative;top:0;left:0;width:100%;height:40px;margin:0;background:linear-gradient(#2a3954, #1a273c);border-top:1px solid #60666a;border-bottom:1px solid #000;}
#header .menu{margin:0px 20px;width:100%;text-align:left;}
#header .menu>a{margin-top:2px;}
#header .menu>h1{text-align:left;color:#c8dbf8;font-size:20px;line-height:40px;}
#header .menu>*{display:inline-block;zoom:1;*display:inline;position:relative;}
#header .menu > ul {position:absolute;top:15px;right:20px;}
#header .menu > ul > li{display:inline-block;zoom:1;*display:inline;color:#fff;}
#header .menu > ul > li a, a:link, a:visited, a:active, a:focus{text-decoration:none;color:#c8dbf8;}

/* content */
#content{position:relative;margin:0;width:100%;height:100%;}
#content > *{position:relative;margin:0;display:inline-block;zoom:1;*display:inline;height:100%;}

/* left */
#Lmenu{position:relative;margin:0;width:10%;height:100%;vertical-align:top;border-right: 1px solid #c6cbd6;}
#Lmenu > div{position:relative;margin:0;display:inline-block;zoom:1;*display:inline;height:100%;}
#Lmenu .Lmenu2{position:relative;margin:0;width:100%;background:#f2f4f7;}
#Lmenu .Lmenu2>ul{position:relative;margin-top:30px;}
#Lmenu .Lmenu2>ul>li{position:relative;margin:10px 15px;text-align:left;padding:10px;border-bottom: 1px solid #dfe2e8;}
#Lmenu .Lmenu2>ul>li>div{position:relative;margin-top:10px;height:1px;background:#dfe2e8;}
#Lmenu .Lmenu2>ul>li>a, .Lmenu2>ul>li>a:link, .Lmenu2>ul>li>a:visited, .Lmenu2>ul>li>a:active, .Lmenu2>ul>li>a:focus{text-decoration:none;color:#1c1c1c;font-size: 16px;font-weight: bold;width:100%;line-height:20px;}
#Lmenu .Lmenu2>ul>li>a:after { content:""; position:absolute; top:14px; right:10px; width:5px; height:5px; border-left:1px solid #6d6d6d; border-bottom:1px solid #6d6d6d; }
#Lmenu .Lmenu2>ul>li.expandable a:after { -webkit-transform:rotate(-135deg); transform:rotate(-135deg); }
#Lmenu .Lmenu2>ul>li.collapsible a:after { -webkit-transform:rotate(-45deg); transform:rotate(-45deg); }
#Lmenu .Lmenu2>ul>li.expandable:hover {background-color:#ffe9c8;}

#Lmenu .Lmenu2>ul>li>ul>li{position:relative;padding:5px; margin:10px 10px;text-align:left;}
#Lmenu .Lmenu2>ul>li>ul>li>a, .Lmenu2>ul>li>ul>li>a:link, .Lmenu2>ul>li>ul>li>a:visited, .Lmenu2>ul>li>ul>li>a:active, .Lmenu2>ul>li>ul>li>a:focus{text-decoration:none;color:#666;font-size: 16px;width:100%;line-height:20px;}
#Lmenu .Lmenu2>ul>li>ul>li:hover {background-color:#ffe9c8;}
#Lmenu .Lmenu2>ul>li>ul.on{display:blank;}
#Lmenu .Lmenu2>ul>li>ul.off{display:none;}

/* Rcontent */
#Rcontent{position:relative;margin:0;width:89%;height:100%;vertical-align:top;}
#Rcontent>h1{text-align:left;margin:20px 15px;color:#1c1c1c;}
#Rcontent .Vcontent{text-align:left;margin:20px 5px 20px 10px;color:#888;}
#Rcontent .Vcontent>div{display:inline-block;zoom:1;*display:inline;}
#Rcontent .Vcontent .Lcont{width:30%;vertical-align:top; }
#Rcontent .Vcontent .Rcont{width:70%;}

#Rcontent .bContent{text-align:center;margin:20px 20px;color:#888;display:none;}
#Rcontent .bContent p{margin:20px auto;}

#Rcontent .board_list {
	width:100%;	
	margin-top:5px;
	text-align:center;
	border-collapse:collapse;
}
#Rcontent .board_list tr {
	border:1px solid #babec2;
}
#Rcontent .board_list thead{
}
#Rcontent .board_list thead th {
	position: sticky;
	top: 0;
	z-index: 1;
	height:20px;
	padding:5px;
	white-space:nowrap;	
	vertical-align:middle;
	color:#1c1c1c;
	background:#ddd;
	border-right:1px solid #babec2; 
}
#Rcontent .board_list tbody td {
	padding:5px;
	line-height:22px;
	vertical-align:middle;
	color:#6d6f70;
	border-right:1px solid #babec2; 
}
#Rcontent .board_list tbody td.left {
	text-align:left;
	padding:5px 5px;
	line-height:22px;
	vertical-align:middle;
	border-right:1px solid #babec2; 
	color:#6d6f70;
}
#Rcontent .board_list tbody tr:nth-child(even){background:#ffe9c8;}
#Rcontent .board_list tbody tr:nth-child(odd){background:#fff;}
#Rcontent .board_list>tbody>tr>td>a, .board_list>tbody>tr>td>a:link, .board_list>tbody>tr>td>a:visited, .board_list>tbody>tr>td>a:active, .board_list>tbody>tr>td>a:focus{color:#1c1c1c;}
#Rcontent .board_list>tbody>tr>td>ul>li{text-align:left;margin:5px 0;width:150px;display:inline-block;zoom:1;*display:inline;}
#Rcontent .board_list>tbody>tr>td>h2{margin:10px;}
#Rcontent .board_list>tbody>tr>td>ul>li>input{margin-top:5px;}
#Rcontent .board_list>tbody>tr>td>input[type="button"]{margin:15px 10px;width:70px;height:40px;}

#Rcontent .mag_list{width:100%;margin-top:5px;text-align:center;border-collapse:collapse;}
#Rcontent .mag_list>li{display:inline-block;zoom:1;*display:inline;width:20%;text-align:center;}


#scroll-table-container {overflow-y: auto;width:100%;}

#Rcontent .mem_list {
	width:99.1%;	
	margin-top:5px;
	text-align:center;
	border-collapse:collapse;
}
#Rcontent .mem_list thead tr {
	border:1px solid #666; background:#dfdfdf;
}
#Rcontent .mem_list thead th {
	height:30px;
	padding:0 10px;
	white-space:nowrap;	
	vertical-align:middle;
	color:#666;
}
#Rcontent .mem_list tbody td {
	padding:5px 10px 4px;
	line-height:18px;
	vertical-align:middle;
	border-bottom:1px solid #e2e2e5;
	background:#fff;
}
#Rcontent .mem_list tbody td.left {
	text-align:left;
	padding:5px 10px 4px;
	line-height:18px;
	vertical-align:middle;
	border-bottom:1px solid #e2e2e5;
	background:#fff;
}
#Rcontent .mem_list>tbody>tr>td>a, .mem_list>tbody>tr>td>a:link, .mem_list>tbody>tr>td>a:visited, .mem_list>tbody>tr>td>a:active, .mem_list>tbody>tr>td>a:focus{color:#1c1c1c;}

/* command button */
.cmdBtn {overflow:hidden;width:100%;margin-top:5px;}
.cmdBtn>div {margin-left:0px;float:left; width:45%;text-align:right;}
.cmdBtn>div:first-child {margin-left:0px;float:left; width:55%;text-align:left;}

/*paging*/
.paging{padding:10px 0px 20px 0px; text-align:center;width:100%;}
.paging a{display:inline-block; *display: inline; *zoom:1; width:25px; height:25px; line-height: 25px; vertical-align:middle; background:#fff;  border:1px solid #909090; text-decoration:none; color: #909090;}
.paging .btn_arr{text-decoration:none; border:0px}
.paging .btn_arr, .paging a{margin:0 3px; padding-top:0;}
.paging .on{ color:#fff; font-weight:normal; background:#909090;  border:1px solid #909090;  }
.paging .paging_pd {padding:0px 8px}
.paging a img {vertical-align: middle; width: 27px; position: relative; top:-1px;}

/* form style */

#wlist{text-align:center;}
#wlist tr>td>a, tr>td>a:link, tr>td>a:visited, tr>td>a:active, tr>td>a:focus{color:#1c1c1c;}

.form2_data { 
	border-collapse:collapse;
	width:99.1%;
	border:1px solid #babec2;
}
.form_data { 
	margin-top:15px;
	border-collapse:collapse;
	width:99.1%;
	border:1px solid #babec2;
}
.form_data * {vertical-align:middle;}
.form_data tr:first-child th, table.form_data tr:first-child td {border-top:0;}
.form_data th {
	padding:6px 0 4px 0;
	border:1px solid #babec2;
	background:#e7ebee; text-align:center; color:#1c1c1c;
}
.form_data td {
	padding:5px 10px 4px 10px;
	line-height:20px;
	white-space:nowrap;
	vertical-align:top;
	border:1px solid #babec2;
	background:#fff;
	text-align:left;
}
.form_data tbody td.sms {height:165px;background:url("/Images/sms_bg.png") no-repeat 10px 10px; position:relative;}
.form_data tbody td.sms textarea {position:absolute; top:35px; left:20px; width:100px; height:80px; border:none; background:none;}
.form_data tbody td.sms .byte {position:absolute; bottom:30px; left:25px;}
.form_data tbody td.sms .check {position:absolute; bottom:10px; left:50px;}

.notice_list{margin:10px auto;}
.notice_list>li{line-height:18px;padding-top:5px;}

/* popup */
.PopupLayer {display:none; position:fixed; _position:absolute; top:0; left:0; width:100%; height:100%; z-index:10;}
.PopupLayer h1 {text-align:left;height:30px;padding-top:5px;text-indent:10px;width:100%;font-size:14px; color:#ffffff;background-color:#666;}
.PopupLayer .bg {position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:.5; filter:alpha(opacity=50);}
.PopupLayer .pop-layer {display:block;}
.pop-layer {display:none; position: absolute; top: 50%; left: 50%; width: 600px; height:auto;  background-color:#fff; border: 5px solid #666; z-index: 10;}  
.pop-layer .pop-container {padding: 10px 20px;}
.pop-layer p.ctxt {color: #666; line-height: 25px;}
.pop-layer .btn-r {width: 100%; margin:10px 0 20px; padding-top: 10px; border-top: 1px solid #DDD; text-align:right;}
.pop-layer p{margin-top:15px;text-align:center;}
.PopupLayer .pop-layer2 {display:block;}
.pop-layer2 {display:none; position: absolute; top: 50%; left: 50%; width: 900px; height:auto;  background-color:#fff; border: 5px solid #666; z-index: 10;}  
.pop-layer2 .pop-container {padding: 10px 20px;}
.pop-layer2 p.ctxt {color: #666; line-height: 25px;}
.pop-layer2 .btn-r {width: 100%; margin:10px 0 20px; padding-top: 10px; border-top: 1px solid #DDD; text-align:right;}
.pop-layer2 p{margin-top:15px;text-align:center;}
a.cbtn {position:absolute; top:5px; right:5px;} 
a.cbtn:hover {border: 1px solid #091940; background-color:#1f326a; color:#fff;}

/*contents*/
.contents {overflow: hidden;  background: #f4f4f4;  margin:0 auto;   width: 1170px;}

/*contents_area*/
.contents_area {float: left;  height: 100%;width: 1170px; height: 100%; padding: 30px 0px 30px 0px; background: #fff; min-height:650px;}
.contents_area .title { position:relative; display:block; height:50px; padding:0 10px 0 0px;  font-size:24px; font-weight:bold; color:#292e37; }

/*게시물 검색*/
.pdc_table {margin:0px 0px 30px 0px;width:100%; border-top:2px solid #a0a0a0;border-bottom:0px solid #a0a0a0; font-size:12px;}
.pdc_table th{ padding:8px 0px; height:26px; text-align:center; background:#e5e5e5; border-bottom:1px solid #a0a0a0; font-weight: bold}
.pdc_table td { padding:8px 8px; height:26px; text-align:left; background:#ffffff; border-bottom:1px solid #a0a0a0;}

/*footer*/
.footer { clear: both;  height: 15px; padding: 15px; font-size: 11px; font-weight: bold;  letter-spacing: 0px; color: #2e2f34;border-top: 1px solid #d4d4d4; background: white;}
.footer p { display: block; width: 1170px; margin: 0 auto; text-align: center}

#dropzone {white-space:normal;border:2px dotted #3292A2;width:90%;height:100px;color:#92AAB0;text-align:left;font-size:24px;padding:5px 10px;margin:10px 0;overflow-y: auto;}
#dropzone>input[type="checkbox"]{}
#dropzone>span{font-size:14px;color:#666;margin-right:20px;}

#dropzoneB {white-space:normal;border:2px dotted #3292A2;width:97%;height:300px;color:#92AAB0;text-align:left;font-size:24px;padding:5px 10px;margin:10px 0;overflow-y: auto;}
#dropzoneB>input[type="checkbox"]{}
#dropzoneB>span{font-size:14px;color:#666;margin-right:20px;}

/* login */
#login { width:800px; height:300px; position:relative; margin:15% auto; }
#login>h1{float: left; font-size: 34px;font-weight:600;color: #3d332d; display: block;}
#login .loginbox { position:absolute; left:0; top:55px; width:800px; height:180px; background:url('/View/images/login_box.gif') no-repeat; }
#login .loginbox .title {  position:absolute; left:30px; top:55px; }
#login .loginbox .loginbtn { position:absolute; top:50px; right:40px; }
#login .loginbox label.label_id { position:absolute; top:55px; left:390px; margin-bottom:5px; }
#login .loginbox label.label_id span { width:50px; display:inline-block;}
#login .loginbox label.label_id input { padding:4px; border:1px solid #dfdbd8; font-size:9pt; width:185px; }
#login .loginbox label.label_pw { position:absolute; top:90px; left:390px;  }
#login .loginbox label.label_pw span { width:50px; display:inline-block;}
#login .loginbox label.label_pw input { padding:4px; border:1px solid #dfdbd8; font-size:9pt; width:185px; }
#login .loginbox .id_save { position:absolute; left:440px; top:125px; font-size:9pt; color:#72665f; }
#login .loginbox .id_save input { margin:0 5px 0 0; }
#login .homepage { position:absolute; right:0; bottom:0px; }


.writbtn{background:#004986;color:#fff;padding:5px 10px;border-radius:3px;border: 1px solid #909090;}
.delbtn{background:#e60012;color:#fff;padding:5px 10px;border-radius:3px;border: 1px solid #909090;}
.delbtn2{background:#920783;color:#fff;padding:5px 10px;border-radius:3px;border: 1px solid #909090;}
.getbtn{background:#007130;color:#fff;padding:5px 10px;border-radius:3px;border: 1px solid #909090;}
.getbtn2{background:#f19149;color:#fff;padding:5px 10px;border-radius:3px;border: 1px solid #909090; }

.progress-container {margin-top:5px;width: 100%;background-color: #eee;border-radius: 10px;overflow: hidden;height: 10px;display:none;}
.progress-bar {height: 100%;width: 0%;background-color: #4caf50;transition: width 0.3s ease;}